package cn.gtmap.estateplat.config.model;

/**
 * @author <a href="mailto:yulei1@gtmap.cn">yulei</a>
 * @version 1.0, 2017/9/8
 * @description
 */
public interface ArdInfo {

    String getYwh();

    void setYwh(String ywh);

}
